
#spread_689458 [data-uuid="ae1e0127-0cc7-4d0a-e525-67bfe498637d"] { background-image: none !important }
#spread_689458 [data-uuid="36da621e-42d4-4802-9d29-5816031f8aca"] { background-image: url("https://data.maglr.com/417/issues/57774/689458/assets/css/img/C40a709451ad62633267b4566f0ea16986c33bdb69ac85a994b1cdd919ad05d96.png") }
#spread_689458 [data-uuid="fb41a1f0-e60d-4a54-c752-3fc7ec2288ee"] { background-image: none !important }
#spread_689458 [data-uuid="2f52e750-3391-4d7a-c704-52790f586483"] { text-align:center; color:rgba(255, 255, 255, 1); background-color:rgba(238, 115, 38, 1) }
#spread_689458 [data-mrow-uuid="43cbffbc-32ca-4999-a11b-8c56cf472f05"] { margin-top:133px }
#spread_689458 [data-uuid="3703fe78-da99-407f-b70b-4548de4ea281"] { text-align:center }
#spread_689458 [data-uuid="133a0ebc-1773-4730-912c-068db73a68d8"] { text-align:center }
#spread_689458 [data-uuid="10cae031-3240-4dd8-8d1d-ad7cf260480a"] { background-image: none !important; background-color:rgba(238, 120, 35, 1) }
#spread_689458 [data-uuid="f71f0d7e-46c1-4cc0-ec33-b07867e917bc"] { background-image: url("https://data.maglr.com/417/issues/57774/689458/assets/css/img/Ce1e386d9490b8a800bcdc0f686cee72e07144d9bdb48b5240206368c3b52908b.png") }
#spread_689458 [data-uuid="a8d3e763-62c2-4de4-ceb4-30d165be01e6"] { background-image: none !important }
#spread_689458 [data-uuid="9e2c5216-51e9-419e-f653-93dde9dab587"] { font-size:18px; color:rgba(0, 0, 0, 1); line-height:1.4 }
#spread_689458 [data-uuid="a44a42d8-11c2-4810-9504-d930027de57d"] { background-image: none !important; background-color:rgba(238, 120, 35, 1) }
#spread_689458 [data-uuid="4ed85a28-d3c7-43fc-86b6-785aa7003d62"] { background-image: none !important }
#spread_689458 [data-uuid="8e060925-ff5e-4a8e-9e73-b98e22a913fe"] { background-image: none !important }
.maglrspread {visibility: hidden;}
@media (min-width:991px) {  
#spread_689458 [data-uuid="36da621e-42d4-4802-9d29-5816031f8aca"] { background-color: transparent }
#spread_689458 [data-uuid="36da621e-42d4-4802-9d29-5816031f8aca"] { background-repeat: no-repeat; background-position: center left; background-size: contain }
#spread_689458 [data-uuid="f71f0d7e-46c1-4cc0-ec33-b07867e917bc"] { background-color: transparent }
#spread_689458 [data-uuid="f71f0d7e-46c1-4cc0-ec33-b07867e917bc"] { background-repeat: no-repeat; background-position: center center; background-size: contain }
 }
@media (max-width:990px) {  
#spread_689458 [data-uuid="36da621e-42d4-4802-9d29-5816031f8aca"] { background-repeat: no-repeat; background-position: center left; background-size: contain }
#spread_689458 [data-uuid="f71f0d7e-46c1-4cc0-ec33-b07867e917bc"] { background-repeat: no-repeat; background-position: center center; background-size: contain }
 }
@media (max-width:980px) {  
.maglr-printview #spread_689458 [data-uuid="36da621e-42d4-4802-9d29-5816031f8aca"] { background-repeat: no-repeat; background-position: center left; background-size: contain }
.maglr-printview #spread_689458 [data-uuid="f71f0d7e-46c1-4cc0-ec33-b07867e917bc"] { background-repeat: no-repeat; background-position: center center; background-size: contain }
 }